## grr 0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: build/grr
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Feb 24 11:28:08 2010
# Project:  grr.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile grr.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="debian/grr/usr/share" -DPKGDATADIR="" -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtWebKit -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/qtmain.cpp \
		src/googlereader.cpp \
		src/feedswindow.cpp \
		src/entrieswindow.cpp \
		src/contentwindow.cpp build/moc_googlereader.cpp \
		build/moc_feedswindow.cpp \
		build/moc_entrieswindow.cpp \
		build/moc_contentwindow.cpp
OBJECTS       = build/qtmain.o \
		build/googlereader.o \
		build/feedswindow.o \
		build/entrieswindow.o \
		build/contentwindow.o \
		build/moc_googlereader.o \
		build/moc_feedswindow.o \
		build/moc_entrieswindow.o \
		build/moc_contentwindow.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		grr.pro
QMAKE_TARGET  = grr
DESTDIR       = build/
TARGET        = build/grr

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: grr.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtWebKit.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtXmlPatterns.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile grr.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtWebKit.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtXmlPatterns.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile grr.pro

dist: 
	@$(CHK_DIR_EXISTS) build/grr1.0.0 || $(MKDIR) build/grr1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -sa -S

debian-bin:
	dpkg-buildpackage -b -r -uc -d

install:

compiler_clean:
	-$(DEL_FILE) $(TARGET)

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_googlereader.cpp build/moc_feedswindow.cpp build/moc_entrieswindow.cpp build/moc_contentwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_googlereader.cpp build/moc_feedswindow.cpp build/moc_entrieswindow.cpp build/moc_contentwindow.cpp
build/moc_googlereader.cpp: src/googlereader.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/googlereader.h -o build/moc_googlereader.cpp

build/moc_feedswindow.cpp: src/googlereader.h \
		src/feedswindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/feedswindow.h -o build/moc_feedswindow.cpp

build/moc_entrieswindow.cpp: src/googlereader.h \
		src/entrieswindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/entrieswindow.h -o build/moc_entrieswindow.cpp

build/moc_contentwindow.cpp: src/googlereader.h \
		src/contentwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.h -o build/moc_contentwindow.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all: build/contentwindow.moc
compiler_moc_source_clean:
	-$(DEL_FILE) build/contentwindow.moc
build/contentwindow.moc: src/contentwindow.h \
		src/googlereader.h \
		src/contentwindow.cpp
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.cpp -o build/contentwindow.moc

compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_moc_source_clean 

####### Compile

build/qtmain.o: src/qtmain.cpp src/feedswindow.h \
		src/googlereader.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/qtmain.o src/qtmain.cpp

build/googlereader.o: src/googlereader.cpp src/googlereader.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/googlereader.o src/googlereader.cpp

build/feedswindow.o: src/feedswindow.cpp src/feedswindow.h \
		src/googlereader.h \
		src/entrieswindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/feedswindow.o src/feedswindow.cpp

build/entrieswindow.o: src/entrieswindow.cpp src/entrieswindow.h \
		src/googlereader.h \
		src/contentwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/entrieswindow.o src/entrieswindow.cpp

build/contentwindow.o: src/contentwindow.cpp src/contentwindow.h \
		src/googlereader.h \
		build/contentwindow.moc
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/contentwindow.o src/contentwindow.cpp

build/moc_googlereader.o: build/moc_googlereader.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_googlereader.o build/moc_googlereader.cpp

build/moc_feedswindow.o: build/moc_feedswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_feedswindow.o build/moc_feedswindow.cpp

build/moc_entrieswindow.o: build/moc_entrieswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_entrieswindow.o build/moc_entrieswindow.cpp

build/moc_contentwindow.o: build/moc_contentwindow.cpp

=== debian/changelog ===
grr (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Jan Dumon <jan@crossbar.net>  Tue, 23 Feb 2010 22:26:11 +0100

=== debian/control ===
Source: grr
Section: user/network
Priority: optional
Maintainer: Jan Dumon <jan@crossbar.net>
Build-Depends: debhelper (>= 4.0.0), libqt4-maemo5-dev (>= 4.6.2~git20100212), libgconf2-dev (>= 2.13.5)
Standards-Version: 3.6.0

Package: grr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple Google Reader application
 grr is a simple application for accessing Google Reader.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAPSGlDQ1BJQ0MgUHJvZmlsZQAAeNqt
 V3k01V/X3987Gq9ZpkxJEmUWMg+R+Zrn4V7zdN2LJAqRosjYJJEGkjlERSXKnIyVEJKkQUoi3fcP
 6veu51nv+/zz7D/O+pzP2fvsz9nnrLXXAeAQ8qJQglEAEBIaQSXu1xN1dHIWxY8CAgiwABZ2epFo
 FF0rKzP4P215GBAAgAFZLwolmIXUZNx4xHbcf+t1t6yPUirw/xuB6ujkDIDIAAC33wbWAQBu7w1s
 CwDcByMoEQCIPwBwk/y9yABILADIUG2J+gBICQAQ/DbwHQAgeG/gpwBAiCL5RQAgowA4zlByQCgA
 fgEAp0X2oZEACDIAQCbTSCEAhDMAKK2QkDAyAPszAJAiUagRAOwrACDh6OQsuiGZJg+gGQSAEv6H
 c9UGuHUTgKv8H26HLwAvFuC+8z/cEhEQAEB4+2i+igoAAICw6AFgx+n0JUkAfBbAeiadvnaFTl8v
 BkCPATwIJkVSozbrhSA9AP9pvnHmTUMjACgAEAAXuI+oIA9QAWhFjBTWAHcav8qYzazJiiI8Y6/m
 TOP25dXgI/BPCtZuPSniIaa1TVRiVXJQqlw6QYa4m3/PiPwZRXWlIZVw1RW1GPWv+zw0q7QWdCR0
 rfUS9G8ZDBh+389hvMfE6IC9KdksxJxqEWUZYxVjHU0Mt6HYBtpF2B9xSHY85ZTlnOOS45rtdsY9
 zSPZ84hXlHc4yZ/s6ePma+9n5W8WYBi4MwgfNB38MKQo9FiYL8U0XJ4qSGOkrUS8jxyPGjn4LLrn
 UE9M7+G+2L647iOPjzbF1yZUJlYdq06qT75/vD2l98TQyZepU2lzp+ZPL6R/yJg9M5k5mjWU/Tbn
 ex7uLO858fO7LshfVMlXvaRSoHBZtlCySOgKWzG6ePnq7LXh609vNJW0lD68+bis/VZr+YOKxsrK
 qivVuTVJtRG3verM6/c2bLtDuPOzcbbp+d3793Lvk5vlm3+3dD44/9DnkUIr0tr/uKiN2m70RODJ
 56etHfmdEV0W3dI92J6R3ot97s/En831Vz8/NKA3yDI4MnRlOHhEeeTX6KMXx18av2J61TGW9Fr7
 9dr4w4njk6Zv2N4MTGVPW82wznS8TZjdO/vxXcGc5Rz9fcW86wemD/UL3h+5Po58Kv4c/kV7kXVx
 4mv1UtI3p+8Ky4Tljz/6Vhp+Xl3NXkv5Fb8e+zuGTqTTAYAHjCEXVhEKsoqqQKdgUrD1eALDWaZ9
 zCusfWxFHNFcBjycvN18pwTMhfi3zovcFcvYFrr9wI7dO5mkZ2TqdifJGcivKBYr71Pp2mum1qwh
 uS9U85JWp/Y33a16+vpkgxOGpUZd++dNcAfETDXMLMzJFocsT1sVWd8mPrbpsG2za7G/69DgWOtU
 41zjUu1a43bb/Y5Hi+cTrz7vEdI0+YvPLz9Gf74AkUC2wB9B48FtIbdCM8OiKU7hmlQxGpr2LqIr
 sjIq5+ChaI9DJjEKhwVikdh3cV1HKo+ejY9PiEz0Peae5JRsf9wuxeaE9Uliqk2a1SmL0ybpOhkq
 Z3ZlSmUpZuvkWOa65PmcDToXep5yIeSif77XJccC88uahTJFglcYrywVv77aca3ueu2NqpLy0ps3
 r5RdvHWmPLGCVkmusqnWrdldK3Abd/tr3Xh9R8OdO9cbM5qC7mreY743dr+kObrF6AHPg7cP6x+l
 tDo/3t2GbhttL3+S8tSjQ62Tt3Ox63H3qR6bXqHe9313np3od34uO4AaGB2sGEoadhqRGaGP9r8o
 fBnyau8YMtb9unj88ARxUmry15u+qYLpoJm9b9FvO2cz3hHnuOeG3ufM23zg+NC7kPqR+En6M8fn
 tS9Ti51fa5cufDv6nbRs+ENyBbcy+fPeat5ayC+DdcH1L78f0QPodADgB0doQGSQSpQFmg29hmXA
 7cffYpRhesISTVBj+8XRyZXOY7WFwDcokCVkJ8wvMidWty12u94OFqk+6dMyOrJf9uTJKyk8UDqg
 3KaqtveqOlrDel+sZqnWM+1lXX49FX1rAx/DaKPj+zOMc03OHsg1zTZLN0+xOGJJtQqwdiW62rjb
 Ots52ts5WDjqOak7y7gIuxJcf7t9dB/z6PRs9Cr1vkBKJcf6hPjq+3H5TftXB8QHWgeJBS0GPwrJ
 CfUNU6OwUqbD71KzaMERByIlo1BRrw6WR0ceUo+BmI7DubGecbvjfh/pPVoQH5KglohPHDxWkOSf
 vCd56Xh9ysETmieZTo6lVqQdOWVxWuj0+/SGjGNnLDMFMmezarNjc/bncuaO55WcpZ3TPs91/tOF
 3osV+RmXggtMLktc/l04WlRzJa3Y56r2Nf5rS9d7b5SVpJT63jQoEy77fKu+/FCFZiWq8klVarVV
 zZaaidobt6l1WvUs9S8bSu4cbjRvEm36cbf73tn7Ls1CzRMtNx6EPVR7hHnU11rwOLhNvZ2hfehJ
 4dPADsWO1c4HXYnd+j3MPdO9zX0Fz2L67Z/LDzANTA3eG8oeDhjRHGUfffui7mXKK6cx6bGfrzvH
 r0ycmyx4UzR1bbp0puZt82zvu7n3HPOGH04vzHzy+Px5sWop9/vtFcHVqd8EOh1go/cBAOBUAIpD
 ARzZAcxbAPLTACSTALg+AFixAtiqAcqsG1CaFEDe7P/bP4RBBzwhDs5DLfTALPxGtiByiAnijcQi
 eUgV0oW8Q2FQYigdlAfqKKoQ9Qg1g8ajd6Et0RHoC+gW9CyGBaOEccMcx1RhXmFxWEWsJzYdex/7
 CSeCI+KO4+7ivuJ34X3xxfgJBlEGb4brDAuMSoxHGfuYJJkSmSaYdZmLWRhYKCwvWY1ZmwgyhGI2
 YbZ8dmH2qxyyHA2cRpwjXKHcaO4CHnmeNl433h9bsvkU+Ub44wQkBQYEE4WUhN5vLRB2EOEU6RI9
 KWYsjhfv2nZd4sT2YEmrHYpSfFLrO6ek23bdkEmVDd5tukdGjkVuXv6pQolimlK4sruKlaruXgU1
 YXVW9VWNd/sGNB9qVWtf17mom6GXpn/SINUwyyh//y3jZpPGA3Wm1WZV5jUWjZZtVkPWczaI7VY7
 bXtvhzTHu04fXURcndzy3Ps92b1UvUmkM+QWn2W/Pf6hAbcD6cFmIYWhyxTr8GoaZ0Rk5KuDOtE3
 YrgOX44zODIffzZR+9hi8uUU8xPrqWWnHNIxGXWZrtnMObV5zuf4zq9dnLnUfvl60YnioGumN/aU
 8pXhy6GCXo2v3VKn2uDWSL4bdj++JedhQ+tsO/9Tl86bPbi+oP4Xg6bDnS8OvDr6On/i7pux6eVZ
 jjnpeY0Fw0/GX4y+qnwTWcb+mPhZs5a8vtE/JMECwuEMVEAHzMD65u2TkFgkD6lGepD3KBxqO8oA
 RUYdR5WiulFf0DxodbQHOhldhn6OXsWIY0wxNMwlzBPMIlYIa4yNxBZj+3EITgFHwuXhuvAovBqe
 iq/ALzDIMIQw1DCsMuoznmGcYdJlKmRGmH2YO1kUWC6xMrAeZJ0lOBK62fTZ7rGrsjdwqHI0cmpy
 tnKZcg1xk7l/81zkVed9uSWOT4SvlT9AgF3gjqCXEJPQ7a3uwizCjSK+ojyi7WLR4tLis9uaJDK3
 B0nu37FDikFqceeodOuuapnLspm7j+2JlguR91RwULRWslC2UrFXddrrqmanbqNhts9AU0NLUVtW
 Z6euhJ6ovoSBpKGckdZ+S2OySdABX1M/M1/zIAuaZYJVtnUJ8bHNjB2jvbyDu2O2U5cLxtXA7aR7
 tyeXl553JKmUPO4r5OfsXxjwIUgtODVkMkyVkhO+RLONqIsSPBgXPR1jffh1XMJRsfjuRGqSaHJ3
 ysGTEqnPTh1O35ExnBmbLZ3Tnxd9TvUCx8XPl1ovZxeRiuWvrl1vK8m66XlLuYK98mP1cG1rXUtD
 Y2P2Xep9hxadh/Kte9rkn2h0ELtoPRf7ep9jB3WHT4z2vRwbax6/MHl0ynvGaFZhTmJeYIH3E9+X
 HV+Vv5kvh66kr9b/mqPTAUAE9IEMiXAZmmAQPiEMiBiyD7FHKEgacgNpRSaQdZQQSgPliopDFaIe
 oWbRzGg5tD06Dn0V3YVewghhDDEUTD7mKeY7VhxrjY3HVmOncVtwprgE3B3cV7wMPhBfgp9j2MVA
 YWhgBEZTxouMn5jMmcqYCcw05hcs+ixVrCKs2QRGQiIbsCWw49gzOAQ5Sjn3cfZzBXFjua/yaPIM
 80Zu4dnSwOfOz8RfL+AvKCQ4KJS+1VSYSbhbJF2UKMYvNileui1d4sj2cEn/He5SjjvtpIm7iDJE
 Wbvddnuc5Fzl3RS8FQOVDisXqzzfi6hJqztqJO2r0pzQ5tAx1U3SazdgNnQ2qjJmNSEduGm6ZK5r
 kWU5b61PLLbF2gXZP3PUcip3EXTNdMd7HPac8FYj5ZK/+jr4NQfsCswPJoQkh/6iRIYv0kIj3kf5
 HZw65BWzGFt0xC2eL2Ho2Plkx5QtJ4ZTs09ZpDNktGfGZKvkvM+7dC7kgl2+XoFoIRSNF9+/lnsj
 vNSqTKlcpJKtGl+Lq+Nq2N6INI3cu9ac8MD50b7H29uZnvzs+NQ13/O270P/4sDPYaZR/pc8r9pf
 B01sneyaipkRf/vknf/c2nzch+WPLp9qvyCLyl/dlmK/JX4/thz5w21F6Sf2Z+tq4tqutWe/ItbR
 69m/xenMdDrAxn8JAACY9MOCw6iiZvoG8N+1kODIPzk4AYAl1NvCchPPUSKsbAGAFwBWaVE2hgDA
 DoCw+wYYmWxiUbKXgSkACAEgcjH++hYAwAKAmPlSjYgb+yCOgV4HrACAAIAE+oTa2Wzy0ZRgK7NN
 nEqJ0CMCAB8Aku9DM/zjczvG39ZhM7adGkm0AwAJAGQwKMyUuJlrhexjsKkNhQkNtjDb0IziDogw
 sQUAbgCUNBiBF1DBD3xAFsxAHww2R1HwAlHQhzCggg/QwAhmgAp+f73sYQaoEPAvUbLgC15AhSjw
 ARoEwSxQIcQjIJEKopseHUACKnhB6B9Grkzuvdyvv+v6EAbBEAb/RJj+G/NH4T++AUCGsL886Q/v
 EZBIDanxjToXdkjd3h8jiVHAKGP0MJoYLYwaiGJ4MQIgi1HC7MXoYrQxGhhljFrvQsPC3zwbtfH+
 e0ZTCAYfiAQq+EDov9WL9L/UwMbfHQAAxw6QHwgA0DKQNfmv7yzCJzoCAEA/jHKIGuDnHyGqS6EE
 +8iImoSSdsuIKsjJ7YX/AalwZIEb5QfgAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAAL
 EwEAmpwYAAAAB3RJTUUH2gIXFh0TqwZbrwAAEZFJREFUaN6tmnmMXXd1xz/nd+9927xZ7Zmx4z3e
 a5tsJmYJ2QgYmiYhSaEJoUql0jaVQAJUCVWQqhKilKKKImiDBC2iJimBloYtICAEklDICnES24nj
 fbcz+8xb7ru/c/rH7743MzYhofRKd+a+d99yfud3vt/zPec84VUcScHRShVAgDh/Wvj/PQxQwKJY
 zGdmr+ZNr2jEwKIyoyfrrghLN9/Uf2vSYwuECIcIIuZE5nySYIA4cAJtE0TCn3lflr9PwvMCQmtK
 Gju/deq+icnWcwgZRvY7LaB7oCBTo6lbv633+i3bz7vrisuvHqxUym5scoxGvUaWtTBVvBpgKIaZ
 od7jvZ//ReJ+zbfOfr2Z0UpTTpw48dLBx0c+99i3T35RhDNmpL/JxuhlVxZBs+aTTZf3vfuKP7rg
 qzffcGvX4RMHZM/eZ2VicpyZ2jS1Zo16s0EjbdBspaT5mfkMr4aqoqqYKaoe78O1qaFeMVXMa37t
 cVHEouFFlcpQfKUT3zq+d/o5cdQx9LdeAEa08erut15189avbr/mWh567EduenqKQqEozkWIOCIR
 RAQn4PLryEUIDieCixzOOSIXE7konFGMk7nXjshFOHGYGfV6nf6+fusadpc1Zxonzhyu7waaOUbO
 Odxv2J1K//L4pquvfEv0wCP3O1U15yIxMzBD8nBBFVMwVTDDzAcsmoEKYgJqYO3rcLt9LRbCRxVQ
 wUlk01PTct6iJZy/rf+DwBBQeDkj45e7Mbi8OLBl48Wve/7AswFvamIuGGoYpoZXJZtJoeZBBSyA
 sgNQA3ERDpeDVfJbEhYPmITFGIqaASY+y5gcVxuIuvvXLSj94cmRxtcn4XDsXDNT9a9mAUJCsdpT
 rUxNTeYEY5gpV116HasHX8M4LZ77zOcp7z3DksEtlHForYalLVDNTx+8jCGm4LVDTXI2f8g5l4L0
 lG6/aOij46dfuvrM+OhDf3n44F3AONB45QUgUm/UcRUXHhqoZgyWV7Ji+GpG77iDq6KlxDffQrZz
 Jzo2jkZFpFwI4SSCWAgzIVxj+UJkrpltvpU5bCyAhX8DrrBs1eorW6MjV3xObe37jh6608ExzRfx
 ciCWrr5kcP0l592WlKQ/yzLMDK+e9Uu2MvWF77DQIL7yTaRf+zpSqyFZC/EevEe8It7jvOK8R3wG
 5vN4BzfH3U6tnQtwFowWVRyGqIl4j5uZIerpYfXg0Jby+Kg+Mj31tEAd0JcDsYnDtO3BnGHEhJFj
 R3H7DxFt2kS64x5cpRIyl5F7GMQUyR8HixyCQxCcI5yQs1j7PYFnxPJ0aIZTDYuJYuLpaXF9PXbL
 mvUfWApbDSo5288/SkAmcVyqpENrLlj07qhgfa1mC82UtJUx8fNdXFpeS+353XjzZOrJfEbWSsm8
 p6WezJRMPV6zcM9n+Pyxz0KOsNxg54L3xQBVnBkuZymRHD+qwZutFsXeXukbHe36wdTkD4HpszHg
 mtAVLb1mY72r7x3P7Er6i11gXjHAe6V8MmUiauJ9AaE4yyhJglOFNMWaaXBzIZkf7wgijgIZy5lk
 S3GGoWJCOSkQY0QWXikKiA8URViYgFBv0Fq0mCXF4iqgC4hmF1BdGjF9tM9t/dg/3nDNhbcXq72M
 NY1m6q3lTXz+wc0h+IUqFgQOmYK3Nqe4HP6Sy4OzpI+F9/iWgm9ROb6bm0d+wu93T1ApdOHycALD
 xCHonNA0UMNFDlN1QBFwMYDrWux0+qjvvvLT33/fLdu2nkozdp3OLPUmKiZEYNh8yEtIQIHjg3Eu
 vCrPAYYFE0Dc7PMKxTgm9hELfm8L/3JwOWOHv8yt3RP0lio4FwUnBK+HxeThZaqQZaiFjQoukxid
 OWHRxR/Zcd32bVvHTO3x4xmpIZq/zoRgjDk84czUYRpjCJgDHBkye18ivEQYEWYCXkJaUCNtGbVM
 ODCWsG1NLzsG38VT43VqzSZkGZL5wGiqIYt7j2rAkaRpJ1GGBVgGRBuWrr3w+jdtjO3HLzYkcYJa
 flsi1GKUCMOhBmqCGXgBbw7FoSaoRuGe5gSngcXME0RdpmgW5Ac+7M9zZ2K2rFnAffEFjDXqZN4H
 wWdtZTsrBFUN0tY5UsKx+r3Xbr+gt+u+Z2aklMRoDqbpmZCFGx4mG4pzEd1dVUpxEF4GiLQ1UU6J
 uZKQ3AgU1DQkJs0TGoJZEJhpBtNZjCYlRupNBpMijjgA3rlZyZE7Q3w2T9eFBRR7+0V8dHgyoRCH
 jD9cFe7cvpIlA2WaaUYjzTj8Up1fHhpl96kWJ2sRtTRCJQqKMxcHnb8aAGgmOJMQrRioQ2kLwADM
 RgvKlSLTEy0yzTAvGA5Mw+cFPg2G23xyCEtFmWlktNQhKpgJmSqrlyxgw7IBVA1VY5v3XJdmTM/U
 OTU2w8N7TvH4gRq7T9Y5Pp3QWy4iOY9jkns8Jx8LyXCukjUz2hJJFiwgZZjszEtoX2/u5Tzj2WzR
 g8yntzjfHxopZGo4tQ521ELsqgnihMTFJElMd1eJ4YV9bFg5zI3jMzy97yQP7DzDd5+eRl01oMXa
 dQKAhhIz92DbCFPDVMkyQUoVytddS+uhn8HRo1ixkKvyEErkmgoDEzu7HlAysyAWVRFC/E7WU8am
 U2rNNAeXdTzhnFAsxCwb7uPt29bzoRs28/fvHOb87jpZIyPLPFnWwmetAMJ2dUagQ1XNs7PRyIRM
 HX3LllH943eTdnejXpGc/01nv7tNxefsgPeCmscU1IzRGfjb/z5AIRYGqgnL+ousWlhk7VCFC1YN
 0Fst4/PXukhYtniABX1dbFjWz7//6BDfebpBLYuxSHAeIjeb4CCEpFm7rojIBKIkYcHGjUzfcB3Z
 f9yLqiIuaKigPMIi/DkhlNOmmnXOqYYxVksxE0zrnYKlK3GsW3iY6y/q5cbLVtHfUw71rymlUsL6
 1Yt5X0+V1Yv28w/fOYPXrrzch8jlOrQT/x4kLxOiIEkK1S76tr+FUw8/QnLseB73bTlOJ7nNDyFT
 vIGlStbK8GkLbWVYC3xDsSZoU9CmMDFh/M+eJh/+yilu/thjfOvhg8zUW53cIiIsGe7lHVes5ePv
 WkxsM7R8qG18poHP55SdQe1qxygRoXvRYiq3v4dWrZZjRTEE61D22TWxCPVWhKaGNsE3HCVzbOx3
 rOlzdFuTybEJpqYyshbECJFz7Dxq3PH5fXz0S8+xe/9LFGLXwcjgQJU3X7qKO29aTDVuknmP1zyj
 5klpFs/zq7O4kNC7aTNc9kZoNiHPI6YhWuysPIA44/hUEW00yFzYyt5KgQ/9wTIW9iScGatx5PQM
 O/eP8fCeKXadclTLJQQj9XD3wyM8/uIUn/nTjEs2LQ4xbsZAf5Xtr1vJyFTKp783ilrUKV7m9LbO
 ZkZMla6BfipXXE79F48St3cqr+pM9awFiJF5wanLyz+IcJy/dIB1y/rw3mg2m4xO1rjtxBgPPnWM
 ux8Z4/hUAcThHDx/vMmffHY3X3y/Y9umoc5ODPRXuf6NK9h5cJrvPZtRSiCWOV40MBy+VsPmNMOi
 JKF7wzoamzdhz78QaoIcB3ZuWyUU7ILmciBsmddwGkacxAwv7OGSTcv5s3dcyJc+cAHv3OroKbZQ
 hSgSjo0qf/7ZXTzzwmmS2HXy8tJF/dxx7SpWD3hST8AbIWFqjoHWqZM0R0bnbINRHhoiGhqa16O0
 OJq3XW4elnMBLGaIGJGDyIUMGno3wW893WW2bDiPv77tYj58/SDVaBIkppAIx8c9H/zXvew5ONoJ
 kTiOWL9yiNuuGCKytMN01i52THBpysyu3Ug8W6LEpRLR+rWhOJpT6+o5C3BOTH2nL2ACmTd+/NQp
 fvDoEfYfHaXRzGabsSI4EZYs6ufGK9fzqdvXUJVRVCF2wjNHGtzz4FGaadYJpZ7uEpe/ZjHb1nbh
 lbC7PvSCDIUoovbEk9gcY51zVLZsQaN4FjBm50oJUc0ZwfKiRDg+2uLOew5RKUK16Lh4dS/bL+rn
 ba9dTH9vmcwHYC3sr3LV1lV8pJbxiftOMtEogAj/9sBJ3nbJINs2L+okrRXn9fGG9V08tm8Usyjv
 NeW74AwbG6V+5Ag969Z1WjNJfz/S24ONjnYKpXPzALP9mzY7xJFQLjgyFUZmjO//aoy/+vJ+3vtP
 v+K5/Wc6Dpllm/O5aWtXKGlEmGwIn/z6PoqRdbxXKhW46jXDDPW4jiONvK1ogms2aRw5GmLdDHGO
 uFyCnp5Z5lL9dXkgrzs7yaidYMJ3u7zO9So8uGua93zqGZ7cc2bOrhqLBrt5zzXns3ZQ8Roc8PTh
 Bt/82VGSKADaOWHxUA8XLY9JvXUaZpHT0GpppLTGx3F5+GBGVChApdwJHUuSeXmgswOKzuvbt42b
 rmWINulOWtQbKUns2HfG8xefDckriVwHFyuXLOT2KxaQtZo4EU5PGt9/4jTRHJf1dpV564UD1Btp
 Hv/MMp8TrFYPFjiHiyJckiCFQnu7yZIk19VhmhMgH4pVZA7jQADy+98+xJs295GmGU8+P8IXHnwJ
 K5Q5NOr56I693PX+LoYGKmEgUi1x6ebFvH7NOL84aJQLwmMvzvDCsSmWD1cREQrFmBXD3axc6Dgz
 I7nczptnTkhHRzn1k5+GnCDgMw+Tk5gT6OmjNTHBAc2OAa3ZBZhieIQ4L/WC+9/7lkV86OY1VCtl
 wNh8/hil5AX+7tsjJHHCo/vqPPDUSW5586qOh5cvGuAN66s8vHeSQinhxHjG/mMTrFjUnRvq6Out
 sHFxkVN7PU4MUwn1bqlMds+9THz1azm4DZxDSkVwkcnwkIw9/hifmBj/L6AGeNfRdu32Xm58tRRx
 +eYFdHeVQjsdWL5kgNduHGLTkiIiDlX4xs/PUGu0OoDu6S6xaWUfg9XAFi1vnBpv5RVYYLqeapmh
 vphMFRFBQ/8tGFEuIZUK0lVBqlWkXDZEkBXLZezAAe7av+9e4FcSutShNyoiqM2GEAQ+LxejHA+z
 nbWuUkIcOyKnRBHsOznDoZM1kjjGOUeSxCwb7mHNohJOQvfixGiagzjEdaWYMNgT5/I4mO4EJE4s
 KiS4YpGoWCQql3HDQyIrVtrkrj3seOKxH9w9ObEDOGKhudsuaOgwAhIYYKrheeHoFJesX0gcBxHW
 aDR57sgkzx9vEceBCsdnjP0nprhw3UIMh3NCf3eJnkqEuKBtxuvB0y5PUnHsws7qOCIJxdgMy2xi
 YiIbyTJtxJGZCBZFNA8e0uNnTk98ZWr0u/fXGzuAg8AZCBPMGLCoVZvyPvNJUoraSUINPvPto8SR
 45J1AxQi4/7HT7Pjx6eIIhfAJzDdMCanm/hWMxQ2TugqRlRLEVFbtJmhrbTT6xTzVJJQZXk1G6yK
 PD8+fuTje3ffX4VjCZ3JpB2E0RT2ASMRnPIwlgO4kwGiAlwUvflzPxxesqFXfVPaYaNmxAILemIy
 DyPTobM8V7231Fi5sEixMNt3VDNOT6RM1DyCsaC7wILuZN4gZqqWcWwsRUR4/Urlvv/8yoPsu/eT
 wAv5UE/oTNRoEkImPXvYFwOawgvF0RcfmuoZur6r0mNmHsurDI9wcqyV83XQQLMtDiGJhMMvNWeb
 ufNGRcERI1MtRiZbnWFM3hc2J/CGtRV56NEnatGpx3/oYQ9wFPCvdrwf5bLP2fFHntTu1Ze46tCy
 JCmFfq3pbMqXOb0cs06LJMyBO3lm/qArf+3cSVJIMyID1QIrBpzs2vUsJ375jS/Z2M57gWNz51+/
 zU8NBOhxUXljccOtf+OWXfb2cqWXYrGCuNBzM7F8ykLg5rxj1pnetNmq09IP8ps5vSARIY4iEqlR
 mxph7NjumZln7v5nP/Hid4HdwAi8/FD7lX5qIEAPMFgoLnwrq952o48rvViWd5P8nJqBTv+0U692

## grr 0.0.2

=== debian/changelog ===
grr (0.0.2) unstable; urgency=low

  * Added 'Starred' tags

  * Fixed race condition at startup which causes an empty feed list.

 -- Jan Dumon <jan@crossbar.net>  Fri, 26 Feb 2010 23:12:00 +0100

## grr 0.0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/grr
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Feb 24 11:28:08 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 4 23:36:13 2010
 # Project:  grr.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile grr.pro
@@ -50,7 +50,8 @@
 		src/contentwindow.cpp build/moc_googlereader.cpp \
 		build/moc_feedswindow.cpp \
 		build/moc_entrieswindow.cpp \
-		build/moc_contentwindow.cpp
+		build/moc_contentwindow.cpp \
+		qrc_grr.cpp
 OBJECTS       = build/qtmain.o \
 		build/googlereader.o \
 		build/feedswindow.o \
@@ -59,7 +60,8 @@
 		build/moc_googlereader.o \
 		build/moc_feedswindow.o \
 		build/moc_entrieswindow.o \
-		build/moc_contentwindow.o
+		build/moc_contentwindow.o \
+		build/qrc_grr.o
 DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
@@ -168,7 +170,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) build/grr1.0.0 || $(MKDIR) build/grr1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/grr.qrc build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0
 
 
 clean:compiler_clean 
@@ -186,10 +188,10 @@
 debian-all: debian-src debian-bin
 
 debian-src:
-	dpkg-buildpackage -sa -S
+	dpkg-buildpackage -rfakeroot -sa -S
 
 debian-bin:
-	dpkg-buildpackage -b -r -uc -d
+	dpkg-buildpackage -b -rfakeroot -uc -d
 
 install:
 
@@ -218,8 +220,14 @@
 		src/contentwindow.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.h -o build/moc_contentwindow.cpp
 
-compiler_rcc_make_all:
+compiler_rcc_make_all: qrc_grr.cpp
 compiler_rcc_clean:
+	-$(DEL_FILE) qrc_grr.cpp
+qrc_grr.cpp: src/grr.qrc \
+		src/images/star-1.png \
+		src/images/shared-1.png
+	/opt/qt4-maemo5/bin/rcc -name grr src/grr.qrc -o qrc_grr.cpp
+
 compiler_image_collection_make_all: qmake_image_collection.cpp
 compiler_image_collection_clean:
 	-$(DEL_FILE) qmake_image_collection.cpp
@@ -239,7 +247,7 @@
 compiler_yacc_impl_clean:
 compiler_lex_make_all:
 compiler_lex_clean:
-compiler_clean: compiler_moc_header_clean compiler_moc_source_clean 
+compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_moc_source_clean 
 
 ####### Compile
 
@@ -269,9 +277,3 @@
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_googlereader.o build/moc_googlereader.cpp
 
 build/moc_feedswindow.o: build/moc_feedswindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_feedswindow.o build/moc_feedswindow.cpp
-
-build/moc_entrieswindow.o: build/moc_entrieswindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_entrieswindow.o build/moc_entrieswindow.cpp
-
-build/moc_contentwindow.o: build/moc_contentwindow.cpp

=== debian/changelog ===
grr (0.0.3) unstable; urgency=low

  * Added very basic sharing functionality.

  * Use a shorter time/date string.

  * Added handlers for nav & zoom keys.

 -- Jan Dumon <jan@crossbar.net>  Thu, 4 Mar 2010 23:21:56 +0100

=== debian/control ===
Source: grr
Section: user/network
Priority: optional
Maintainer: Jan Dumon <jan@crossbar.net>
Build-Depends: debhelper (>= 4.0.0), libqt4-maemo5-dev (>= 4.6.2~git20100212), libgconf2-dev (>= 2.13.5), libx11-dev
Standards-Version: 3.6.0

Package: grr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grr is a simple application for accessing Google Reader.
XSBC-Bugtracker: http://garage.maemo.org/projects/grr
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAABuugAAbroB1t6xFwAAAAd0SU1FB9oDARUfFToHA7IAAAylSURBVGje
 tZp5cBTXncc/73X33BppEBKHJBAgYSMhjmwAOdjY4KyBxI4PyGZtwmKyXqcql3drs0eSxVWxXcku
 Wa9DEsfrTdaxccpbTqBCrR0DPhInAYMxZgEJSSDEIYHuAzSS5urut3/0zDADMjqQu+r90TPT7/2+
 v9/3d/bAGK51T5bzcV/rnxjbGWK0m+54vDF9v+Kx4CRd070TJbRC2Z1dfb0nXiYGsO6JMnY+fnpi
 AKx/spwdWxzhP/ud4r8O5eaty88vnGoYLpeYAOEFYNnKHhgMD3R2tR8ZGhp4eu/WzrPrnyxHKdiZ
 obgxA0gJf8+WGUU+r2935c0LK4KBoNbT10MiFkdNkAWklOQEcvD5fKqhsU61d1785q7vnnsmRdud
 WxrHB+CzW4rQpVEyeVLBbytvWlDV1d2lenq6hZQSIcSE8V4phVIKwzDU7Flz6OzpEKfPnPynHVsa
 t44I/iMd9olyfvvkRfKCoe/OmlFW1XKhRfX19QpN07JgC4RzLwVqnAtNInSNhLJEw+mTwusLUDqr
 /Dt3f2/2JwEOzqsanwU+/9Tc2UVTi5ty/Ll093QrQEip4dJdxBJRIrEBpNuNMAxy+hK4h+wJsYim
 aSoUComWjuZfbHuq5kupzw/Mq+KW+pqs3+oj7LUhL28Sfb19abDTQqV89e6t5AUKiA8OcPz5HxD9
 9e/JmV6OzMlByAmhllCtStnhyZs3LMt5wA4PPA38sLruePjgvCpQiuqG2lEBWOL1+GiPtWdwXqF0
 jcGaWs7/9D/x5eYx+aGHERcuwOXLKDUxVkBIISYXKLXq9tzoxdYnhg5/uOmAZW2qrq/Zn0mpkQDk
 pJxMSolSCuFy0X/gIOFfvYGnsgL9RB38Zhe2UhPq2AC2UkJ88AGekmJl3LlqTtjne/29SOSu6vqa
 Dw7Mm88t9bUjAnCUkSFXoqeH1r2vUrhiNdrOXRCLoSY4KmU5qFLQ1i60S5dU7n335sXPnt1B85mZ
 t9TXXj8KDZcvEaDVnydQVon2zrsQi4EQCCGQgQDS70f6vAi3G6HrqRjpLLKXUmp0eUQIEAI1OCTE
 ewdV8PPri/YXFv0NwMGb519rAe+al4ns2ehEAxm3Y3GNoagXISRCgTsWJDKgEe0MA16wFUiNGc+/
 gIrFsPr7Mbu6MVsuEGs6Q/z8eczWNpSZSAZdRQCTPBEngcRSItvEH4VD0+BUo3CvWC61aVM/Q+fF
 n1U31F4njFa/cteMWY0vlE6bUmQmLCfeo/DHNPzSB5FoUpvO5Z4zJ2lzAdKxCkJghcOYHZ0o00xb
 RMUSBC/38heiicVaHzGljQYDKpGAlbfT9/6h/Z2/2bFyLSSyLOBZvZ1ozPYGfNqLC8s898+cvkzv
 jUmitkyLGgOiw+1uZVAtkxyGF4pnZmROhU9TxDSTbzXdzJq2o/ytVjsqEEIIVCSC8Hg0FxikAKRo
 E0soV0HItfMTN+WsVX6fOt4nPw7fpAfQhEHZXBdvBZfT1+hhCx9iI1BJW4+6jsq8ceniBwvKAmvj
 Pr9qG5RCCpXc0lnSYceELFtB4yWNogIvdeULecWajQs76fBjBBDZsxGWv1A+u8j7qD/kpXvIUbwQ
 AikEUdMmHDUZiJpE4hamZaPUjdWiQigk0ByWFEz2sS80l3bbw1gtfsUHNPlARanXODOgOxoXAing
 tW8uoyjkpX/I5EzXIMea+9l3socjZy9hqSvVZIqjY4nyQjhO3RrRmTY1n8a+IMtk9/gAuD2yUnfr
 Mj4E+jD1TNCns2hmLotm5rLpthJsW/FmTRevH22n7mKYjssxNAlyjCoUQpCwFYNuP5c9QYTZPaY+
 I+0DHpcIJCwxKiU6pYVgzcJCfrJpAT/ZtIBHV5YS9OhEE9a46BW1FIH7PofMCY7peZmRtsVw1bWW
 YY1U9kyhTB1UUZTD1+6axS+/8mesnFeAZY/DPywbV9kcCv7x71HRyKitIEcoHnjjaAfv1HZxsnWA
 wbhFLGGlBRRCpLspKaC0wMdzX1rAl+8sRROM3RKmiWfRQnLXPYCKx0f1/HWLOdtW/Ntrp7Fsha0U
 HkOjqiRIdVmIZXNCzCsKEPK7Mkoe58Cv3zWb+cU5PLWrkY7LUXRNjglH6IsbGHr/EGZX94hlxog7
 a1Lg0iV+t46hCU5cDPP8787xje01fP2lGl5570JWxZqyysqKAp7eUMm0kGfMlhABP8F778mi6bgA
 CCFYvaCQVZUFFE/yEDcVyla4dEnCsqlp6Wfr66dZv+0DWnsjaeFTPrJoZi5bH6xE18YemXxLlmBM
 m3pjFJICvn1vOQU5bqcXsGzeOdHNjkOtnGob4NJQApTiZNsAq7ceZOuDlaxdWJjl9Itn5vLkunn8
 86t1ycp4dGCM4iLc5WWYHZ03RqG4aaeFMTTJmgWF/PyRRTy3eQHrlkzH69JQygH7rVfreOEPzenf
 pyzymcVTeOSOmcTMkTJ4dnTzr7zjxn0g06yZm1cWB9ly/1y2bayiKOTGVmArxba9Z9i+ryUtfEqo
 h28vYdmc0PVDbPKM1Fm+pUtAN64LWjLOywmdgmVlIXY8toSSSd5k46X43q5T7DvZmxTECbNBr8HG
 W0vwufXhBRKCRHMzWFZ2g1VVec1nowZgK/jCjw5z/zOH+Jdf1fNWTRcd/bFrckCO12DX3y2lfKof
 y1a4Dck//M8J2i5Fszh/x7x8KooCw/uBlERP1DtNS2aPsmgharwAlFL0R0wa2wfYebiNr710nEd+
 dpT/+t05TEtl0cplSP79ofkUJS0xFDPZtucMpmWnweqa5AvVRcNaQEhJvKkJrOxSxD23fPwWEEIg
 pUDXJG5d4jEkzd0Rfvr2OTY8+yHhSCJLm7MLfWy+vQSX4Wz7x4Yeai+Es3i9duEU8vwG9tUghMDs
 6XE6row9jeIiVJbfqLH5QIomApDSKYGVUjS0hXno2SNcGswG8ZfVxZRO9gHQN5jgjWMd6f4hpdn1
 S6ano9tVh2H29mYn0tzcrDoM3YUyTaXAHhWFhBCUTQ3wxeUlPLqylOqySRjJ0uBc9xDff62RuJkt
 4Ff+vJS4pTA0we5jnUTiDo1SQO/75DRMS11DJaHpROsbiNbXEz1R56z6BoTbKVeEZcH0qVjtHeFP
 J1tzfSQKVZUEeWbjfCYHXOn66Jk9Tfxy/wWwFbuPdXDP4incelN++rlVFQUUhTx0XI7R2hvlaPNl
 bkt+r5SiJN9LSb6X7nCczCQtPG76XtwOUsuWwzDAtqEgXyWEVGZT0wFnLlQ1kg/A5hUlaeFTfcA3
 Vs/BozuHWJbKSl4prd69eAoJ08alC96s6bpm74Uzc4fPCQkTOxbLWkIphG3D2rUM/HqHZXb3/DiV
 9+RIo705U/zZYw3lUCMUMFCArgn+UN9DTzieRZNVFQUkLCfyfHj2UhYlAcoLfdgfkdRExtxfABiG
 UituY+DI/4lYw6nHVsQHew7Mq6K6viYbwNXDPgU0tA1kO7MQRBMWfYMJUo2/pgnerc/uZWcVenEZ
 EingfPfQNT3z9JCXa+T3eiGYA8EgBIOIwkJFRQVm9VIx0N0dG3zzrcc/dfbUcwdvnp9+T5D2gYRF
 TJeozMGMUvDiH1tYOjtEyG+kz/mP3U1E41ZaIE0KTiWBpmUxNCYHXFweSmDZCtNSWVXp5BxXZihV
 um0JOz9ENM+prRSg4gmRaG/DPHHi7cTZs/96pL7mnaunzWkAg0NWk25bSghEZiFWd6Gf9dsOcc8n
 ppLrM3i7tovalv4sjepScLyln12H24gnRxVx03bsKZzvt/+pmRyfkR77NLUPYmjOGZpEeEhEjhw+
 9+Ol0YMNdnJeAXQh5X67r++SMAz11eTrpuqMtzRXoNz6i+VLqoLvTpqep7UOSpEarSTn9CRMhcKp
 SLVhphaWrbJiuwDcxpWxu9PsX9so2QqK/Sat5y/VHWtwf5p9n2u7eu+rhR4+ke3bvL+hOfJ7txkV
 fiOVulSyLxC4DYnH0IYVPiWQ16Wll8elZXHeY2hZ3xuaxFKQ77GVjEZoaI7873DCAx8pfBqAZ/V2
 h0ZR68EjDf0d04yY8BtKWUqkx/uOE3OD68oeNjDFZ6uAFRX7j/cfiTUMbknNacf1VwPP6peJ7t2I
 WPXSrCkh481PVQXLErqLnqgznZ6YvxRcmU4XeC36+yK8XzfwJ9tWdwzu3mh7Vm8nuvevxv9fifQG
 S/87iF/79txiz52FIVeB2xCeiRpS2woVidlDF7rjF1s6Yq/y7sPPZipwXK+hst/QbCeyJ6mFRT8P
 4pMzEMIHTBgGlArTlThL45djWYqbqMu7ZnvaLz7Oy7vm5Rs+5/8BeroT+B5ohiMAAAAASUVORK5C
 YII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	/opt/qt4-maemo5/bin/qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	$(MAKE)

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR="$(CURDIR)"/debian/grr install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## grr 0.0.4

=== debian/changelog ===
grr (0.0.4) unstable; urgency=low

  * Switched from qt4-maemo5 to qt4.

  * Added 'gzip' to the user-agent.

  * Added a bunch of key shortcuts.

  * Switched to Google's new authentication method.

  * Open links in an external browser

  * Only fetch entries we don't already fetched before.

  * Switched from XML to JSON.

 -- Jan Dumon <jan@crossbar.net>  Wed, 26 May 2010 22:40:23 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: optional
 Maintainer: Jan Dumon <jan@crossbar.net>
-Build-Depends: debhelper (>= 4.0.0), libqt4-maemo5-dev (>= 4.6.2~git20100212), libgconf2-dev (>= 2.13.5), libx11-dev
+Build-Depends: debhelper (>= 4.0.0), libqt4-dev (>= 4.6.2~git20100401-0maemo1+0m5), libgconf2-dev (>= 2.13.5), libx11-dev, libqjson-dev (>= 0.7.1-3)
 Standards-Version: 3.6.0
 
 Package: grr

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 
-	/opt/qt4-maemo5/bin/qmake
+	/usr/bin/qmake
 	touch configure-stamp
